% Save theta files.

clear
load 'C:\Users\LoweryR\Documents\My Dropbox\UND_research_Banking\Final_files\output_files\findmin_KLW.mat'
J = isnan(x_update_all(:,1));
theta_temp = x_update_all;
theta_temp(J,:) = [];
theta_KLW = theta_temp(end,:);
save('C:\Users\LoweryR\Documents\My Dropbox\UND_research_Banking\Final_files\output_files\theta_KLW.mat','theta_KLW');
